ATKPANEL(1)

NAME
atkpanel - Monitor a Tango device

SYNOPSIS
atkpanel [device-name]

DESCRIPTION
Graphical tool to monitor a single Tango device. It displays all device attributes and allow the user to execute any device commands

device-name
    Specify the device name. If omitted, a window pops-up asking for a device name

AUTHOR
The Tango team

SEE ALSO
The full documentation for Tango is available at https://tango-controls.readthedocs.io. If Tango is properly installed at your site, a copy of the documentation should be available in /<install_prefix>/share/doc/tango. You can also look at the Tango web site at https://www.tango-controls.org.